import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FuelStandardDetailComponent } from './ FuelStandardDetail.component';

describe(' FuelStandardDetailComponent', () => {
  let component:  FuelStandardDetailComponent;
  let fixture: ComponentFixture< FuelStandardDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FuelStandardDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FuelStandardDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
